{
  am_pm_abbreviated => [
    "\N{U+07db}",
    "\N{U+07e5}",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "MM-dd, E",
    MMM => "LLL",
    MMMEd => "MMM d, E",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "MM-dd",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "y-MM-dd, E",
    yMMM => "y MMM",
    yMMMEd => "y MMM d, E",
    yMMMM => "y MMMM",
    yMMMd => "y / dd MMM",
    yMd => "y / dd / MM",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "nqo",
  date_format_full => "y MMMM d, EEEE",
  date_format_long => "y MMMM d",
  date_format_medium => "y MMM d",
  date_format_short => "y-MM-dd",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+07de}\N{U+07d0}\N{U+07ec}\N{U+07d3}",
    "\N{U+07de}\N{U+07d0}\N{U+07ec}\N{U+07df}\N{U+07cf}\N{U+07f2}",
    "\N{U+07de}\N{U+07ce}\N{U+07e3}",
    "\N{U+07d3}\N{U+07cc}\N{U+07df}",
    "\N{U+07db}\N{U+07cc}\N{U+07ec}\N{U+07e3}",
    "\N{U+07de}\N{U+07cd}\N{U+07f2}\N{U+07d8}",
    "\N{U+07de}\N{U+07ca}\N{U+07ef}\N{U+07d9}",
  ],
  day_format_narrow => [
    "\N{U+07de}",
    "\N{U+07de}",
    "\N{U+07de}",
    "\N{U+07d3}",
    "\N{U+07db}",
    "\N{U+07de}",
    "\N{U+07de}",
  ],
  day_format_wide => [
    "\N{U+07de}\N{U+07d0}\N{U+07ec}\N{U+07d3}\N{U+07ca}\N{U+07ec}\N{U+07df}\N{U+07cf}\N{U+07f2}",
    "\N{U+07de}\N{U+07d0}\N{U+07ec}\N{U+07df}\N{U+07cf}\N{U+07f2}",
    "\N{U+07de}\N{U+07ce}\N{U+07e3}\N{U+07ce}\N{U+07f2}\N{U+07df}\N{U+07cf}\N{U+07f2}",
    "\N{U+07d3}\N{U+07cc}\N{U+07df}\N{U+07cf}\N{U+07f2}",
    "\N{U+07db}\N{U+07cc}\N{U+07ec}\N{U+07e3}\N{U+07cc}\N{U+07f2}\N{U+07ec}\N{U+07df}\N{U+07cf}\N{U+07f2}",
    "\N{U+07de}\N{U+07cd}\N{U+07f2}\N{U+07d8}\N{U+07cd}\N{U+07df}\N{U+07cf}\N{U+07f2}",
    "\N{U+07de}\N{U+07ca}\N{U+07ef}\N{U+07d9}\N{U+07cc}\N{U+07df}\N{U+07cf}\N{U+07f2}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+07de}\N{U+07d0}\N{U+07ec}\N{U+07d3}",
    "\N{U+07de}\N{U+07d0}\N{U+07ec}\N{U+07df}",
    "\N{U+07de}\N{U+07ce}\N{U+07e3}",
    "\N{U+07d3}\N{U+07cc}\N{U+07df}",
    "\N{U+07db}\N{U+07cc}\N{U+07ec}\N{U+07e3}",
    "\N{U+07de}\N{U+07cd}\N{U+07f2}\N{U+07d8}",
    "\N{U+07de}\N{U+07ca}\N{U+07ef}\N{U+07d9}",
  ],
  day_stand_alone_narrow => [
    "\N{U+07de}",
    "\N{U+07de}",
    "\N{U+07de}",
    "\N{U+07d3}",
    "\N{U+07db}",
    "\N{U+07de}",
    "\N{U+07de}",
  ],
  day_stand_alone_wide => [
    "\N{U+07de}\N{U+07d0}\N{U+07ec}\N{U+07d3}\N{U+07ca}\N{U+07ec}\N{U+07df}\N{U+07cf}\N{U+07f2}",
    "\N{U+07de}\N{U+07d0}\N{U+07ec}\N{U+07df}\N{U+07cf}\N{U+07f2}",
    "\N{U+07de}\N{U+07ce}\N{U+07e3}\N{U+07ce}\N{U+07f2}\N{U+07df}\N{U+07cf}\N{U+07f2}",
    "\N{U+07d3}\N{U+07cc}\N{U+07df}\N{U+07cf}\N{U+07f2}",
    "\N{U+07db}\N{U+07cc}\N{U+07ec}\N{U+07e3}\N{U+07cc}\N{U+07f2}\N{U+07ec}\N{U+07df}\N{U+07cf}\N{U+07f2}",
    "\N{U+07de}\N{U+07cd}\N{U+07f2}\N{U+07d8}\N{U+07cd}\N{U+07df}\N{U+07cf}\N{U+07f2}",
    "\N{U+07de}\N{U+07ca}\N{U+07ef}\N{U+07d9}\N{U+07cc}\N{U+07df}\N{U+07cf}\N{U+07f2}",
  ],
  era_abbreviated => [
    "\N{U+07cc}\N{U+07db}. \N{U+07e1}. \N{U+07e2}\N{U+07cd}\N{U+07eb}",
    "\N{U+07cc}\N{U+07db}. \N{U+07e1}. \N{U+07de}\N{U+07d0}\N{U+07eb}",
  ],
  era_narrow => [
    "\N{U+07cc}\N{U+07db}. \N{U+07e2}\N{U+07cd}\N{U+07eb}",
    "\N{U+07cc}\N{U+07db}. \N{U+07de}\N{U+07d0}\N{U+07eb}",
  ],
  era_wide => [
    "\N{U+07cc}\N{U+07db}\N{U+07ca}\N{U+07eb} \N{U+07e1}\N{U+07cf}\N{U+07e6}\N{U+07cc} \N{U+07e2}\N{U+07cd}\N{U+07eb}",
    "\N{U+07cc}\N{U+07db}\N{U+07ca}\N{U+07eb} \N{U+07e1}\N{U+07cf}\N{U+07e6}\N{U+07cc} \N{U+07de}\N{U+07d0}\N{U+07eb}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "N\N{U+2019}Ko",
  month_format_abbreviated => [
    "\N{U+07d3}\N{U+07cc}\N{U+07f2}\N{U+07e0}",
    "\N{U+07de}\N{U+07cf}\N{U+07f2}\N{U+07de}",
    "\N{U+07d5}\N{U+07d9}\N{U+07ca}",
    "\N{U+07de}\N{U+07cf}\N{U+07f2}\N{U+07d8}",
    "\N{U+07d8}\N{U+07d3}\N{U+07ca}\N{U+07ec}\N{U+07d5}",
    "\N{U+07e5}\N{U+07ca}\N{U+07ec}\N{U+07db}",
    "\N{U+07de}\N{U+07ca}\N{U+07ec}\N{U+07d9}",
    "\N{U+07d8}\N{U+07d3}\N{U+07ca}\N{U+07ec}\N{U+07d3}",
    "\N{U+07d5}\N{U+07ce}\N{U+07df}\N{U+07ca}\N{U+07dd}\N{U+07cc}\N{U+07f2}",
    "\N{U+07de}\N{U+07cf}\N{U+07f2}\N{U+07d3}",
    "\N{U+07e3}\N{U+07cd}\N{U+07e3}",
    "\N{U+07de}\N{U+07cf}\N{U+07df}",
  ],
  month_format_narrow => [
    "\N{U+07d3}",
    "\N{U+07de}",
    "\N{U+07d5}",
    "\N{U+07de}",
    "\N{U+07d8}",
    "\N{U+07e5}",
    "\N{U+07de}",
    "\N{U+07d8}",
    "\N{U+07d5}",
    "\N{U+07de}",
    "\N{U+07e3}",
    "\N{U+07de}",
  ],
  month_format_wide => [
    "\N{U+07d3}\N{U+07cc}\N{U+07f2}\N{U+07e0}\N{U+07ca}\N{U+07e5}\N{U+07ce}\N{U+07df}\N{U+07cb}\N{U+07f2}",
    "\N{U+07de}\N{U+07cf}\N{U+07f2}\N{U+07de}\N{U+07cf}\N{U+07dc}\N{U+07cd}",
    "\N{U+07d5}\N{U+07d9}\N{U+07ca}\N{U+07d3}\N{U+07ca}",
    "\N{U+07de}\N{U+07cf}\N{U+07f2}\N{U+07de}\N{U+07cf}\N{U+07d8}\N{U+07cc}\N{U+07ec}\N{U+07d3}\N{U+07cc}",
    "\N{U+07d8}\N{U+07d3}\N{U+07ca}\N{U+07ec}\N{U+07d5}\N{U+07ca}",
    "\N{U+07e5}\N{U+07ca}\N{U+07ec}\N{U+07db}\N{U+07cc}\N{U+07ec}\N{U+07e5}\N{U+07d9}\N{U+07ca}",
    "\N{U+07de}\N{U+07ca}\N{U+07ec}\N{U+07d9}\N{U+07cc}\N{U+07dd}\N{U+07d0}\N{U+07ed}",
    "\N{U+07d8}\N{U+07d3}\N{U+07ca}\N{U+07ec}\N{U+07d3}\N{U+07cc}\N{U+07df}\N{U+07ca}",
    "\N{U+07d5}\N{U+07ce}\N{U+07df}\N{U+07ca}\N{U+07dd}\N{U+07cc}\N{U+07f2}",
    "\N{U+07de}\N{U+07cf}\N{U+07f2}\N{U+07d3}\N{U+07cc}\N{U+07d5}\N{U+07cc}\N{U+07ee}",
    "\N{U+07e3}\N{U+07cd}\N{U+07e3}\N{U+07cd}\N{U+07d3}\N{U+07ca}",
    "\N{U+07de}\N{U+07cf}\N{U+07df}\N{U+07cc}\N{U+07f2}\N{U+07de}\N{U+07cf}\N{U+07df}\N{U+07cc}\N{U+07f2}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+07d3}\N{U+07cc}\N{U+07f2}\N{U+07e0}",
    "\N{U+07de}\N{U+07cf}\N{U+07f2}\N{U+07de}",
    "\N{U+07d5}\N{U+07d9}\N{U+07ca}",
    "\N{U+07de}\N{U+07cf}\N{U+07f2}\N{U+07d8}",
    "\N{U+07d8}\N{U+07d3}\N{U+07ca}\N{U+07ec}\N{U+07d5}",
    "\N{U+07e5}\N{U+07ca}\N{U+07ec}\N{U+07db}",
    "\N{U+07de}\N{U+07ca}\N{U+07ec}\N{U+07d9}",
    "\N{U+07d8}\N{U+07d3}\N{U+07ca}\N{U+07ec}\N{U+07d3}",
    "\N{U+07d5}\N{U+07ce}\N{U+07df}\N{U+07ca}\N{U+07dd}\N{U+07cc}\N{U+07f2}",
    "\N{U+07de}\N{U+07cf}\N{U+07f2}\N{U+07d3}",
    "\N{U+07e3}\N{U+07cd}\N{U+07e3}",
    "\N{U+07de}\N{U+07cf}\N{U+07df}",
  ],
  month_stand_alone_narrow => [
    "\N{U+07d3}",
    "\N{U+07de}",
    "\N{U+07d5}",
    "\N{U+07de}",
    "\N{U+07d8}",
    "\N{U+07e5}",
    "\N{U+07de}",
    "\N{U+07d8}",
    "\N{U+07d5}",
    "\N{U+07de}",
    "\N{U+07e3}",
    "\N{U+07de}",
  ],
  month_stand_alone_wide => [
    "\N{U+07d3}\N{U+07cc}\N{U+07f2}\N{U+07e0}\N{U+07ca}\N{U+07e5}\N{U+07ce}\N{U+07df}\N{U+07cb}\N{U+07f2}",
    "\N{U+07de}\N{U+07cf}\N{U+07f2}\N{U+07de}\N{U+07cf}\N{U+07dc}\N{U+07cd}",
    "\N{U+07d5}\N{U+07d9}\N{U+07ca}\N{U+07d3}\N{U+07ca}",
    "\N{U+07de}\N{U+07cf}\N{U+07f2}\N{U+07de}\N{U+07cf}\N{U+07d8}\N{U+07cc}\N{U+07ec}\N{U+07d3}\N{U+07cc}",
    "\N{U+07d8}\N{U+07d3}\N{U+07ca}\N{U+07ec}\N{U+07d5}\N{U+07ca}",
    "\N{U+07e5}\N{U+07ca}\N{U+07ec}\N{U+07db}\N{U+07cc}\N{U+07ec}\N{U+07e5}\N{U+07d9}\N{U+07ca}",
    "\N{U+07de}\N{U+07ca}\N{U+07ec}\N{U+07d9}\N{U+07cc}\N{U+07dd}\N{U+07d0}\N{U+07ed}",
    "\N{U+07d8}\N{U+07d3}\N{U+07ca}\N{U+07ec}\N{U+07d3}\N{U+07cc}\N{U+07df}\N{U+07ca}",
    "\N{U+07d5}\N{U+07ce}\N{U+07df}\N{U+07ca}\N{U+07dd}\N{U+07cc}\N{U+07f2}",
    "\N{U+07de}\N{U+07cf}\N{U+07f2}\N{U+07d3}\N{U+07cc}\N{U+07d5}\N{U+07cc}\N{U+07ee}",
    "\N{U+07e3}\N{U+07cd}\N{U+07e3}\N{U+07cd}\N{U+07d3}\N{U+07ca}",
    "\N{U+07de}\N{U+07cf}\N{U+07df}\N{U+07cc}\N{U+07f2}\N{U+07de}\N{U+07cf}\N{U+07df}\N{U+07cc}\N{U+07f2}",
  ],
  name => "N\N{U+2019}Ko",
  native_language => "\N{U+07d2}\N{U+07de}\N{U+07cf}",
  native_name => "\N{U+07d2}\N{U+07de}\N{U+07cf}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+07de}\N{U+07db}\N{U+07c1}",
    "\N{U+07de}\N{U+07db}\N{U+07c2}",
    "\N{U+07de}\N{U+07db}\N{U+07c3}",
    "\N{U+07de}\N{U+07db}\N{U+07c4}",
  ],
  quarter_format_narrow => [
    "\N{U+07c1}",
    "\N{U+07c2}",
    "\N{U+07c3}",
    "\N{U+07c4}",
  ],
  quarter_format_wide => [
    "\N{U+07de}\N{U+07ca}\N{U+07d9}\N{U+07cf}\N{U+07db}\N{U+07d3}\N{U+07ca}\N{U+07eb} \N{U+07c1}\N{U+07ed}",
    "\N{U+07de}\N{U+07ca}\N{U+07d9}\N{U+07cf}\N{U+07db}\N{U+07d3}\N{U+07ca}\N{U+07eb} \N{U+07c2}\N{U+07f2}",
    "\N{U+07de}\N{U+07ca}\N{U+07d9}\N{U+07cf}\N{U+07db}\N{U+07d3}\N{U+07ca}\N{U+07eb} \N{U+07c3}\N{U+07f2}",
    "\N{U+07de}\N{U+07ca}\N{U+07d9}\N{U+07cf}\N{U+07db}\N{U+07d3}\N{U+07ca}\N{U+07eb} \N{U+07c4}\N{U+07f2}",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+07de}\N{U+07db}\N{U+07c1}",
    "\N{U+07de}\N{U+07db}\N{U+07c2}",
    "\N{U+07de}\N{U+07db}\N{U+07c3}",
    "\N{U+07de}\N{U+07db}\N{U+07c4}",
  ],
  quarter_stand_alone_narrow => [
    "\N{U+07c1}",
    "\N{U+07c2}",
    "\N{U+07c3}",
    "\N{U+07c4}",
  ],
  quarter_stand_alone_wide => [
    "\N{U+07de}\N{U+07ca}\N{U+07d9}\N{U+07cf}\N{U+07db}\N{U+07d3}\N{U+07ca}\N{U+07eb} \N{U+07c1}\N{U+07ed}",
    "\N{U+07de}\N{U+07ca}\N{U+07d9}\N{U+07cf}\N{U+07db}\N{U+07d3}\N{U+07ca}\N{U+07eb} \N{U+07c2}\N{U+07f2}",
    "\N{U+07de}\N{U+07ca}\N{U+07d9}\N{U+07cf}\N{U+07db}\N{U+07d3}\N{U+07ca}\N{U+07eb} \N{U+07c3}\N{U+07f2}",
    "\N{U+07de}\N{U+07ca}\N{U+07d9}\N{U+07cf}\N{U+07db}\N{U+07d3}\N{U+07ca}\N{U+07eb} \N{U+07c4}\N{U+07f2}",
  ],
  script => undef,
  territory => undef,
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
